format = 2
pkgname = lld
pkgbase = lld
pkgver = 16.0.6-1
pkgarch = aarch64
pkgbuild_sha256sum = eed1ffe33e4d8bc018a58b0767d2b144ad7f7d1e2322d0a3262d9e0c832e4e40
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
builddate = 1693357939
builddir = /build
startdir = /startdir
buildtool = makepkg
buildtoolver = 6.0.2
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
installed = acl-2.3.1-3-aarch64
installed = archlinuxarm-keyring-20140119-2-any
installed = attr-2.5.1-3-aarch64
installed = audit-3.1.2-1-aarch64
installed = autoconf-2.71-4-any
installed = automake-1.16.5-2-any
installed = bash-5.1.016-4-aarch64
installed = binutils-2.38-5.1-aarch64
installed = bison-3.8.2-6-aarch64
installed = brotli-1.0.9-12-aarch64
installed = bzip2-1.0.8-5-aarch64
installed = ca-certificates-20220905-1-any
installed = ca-certificates-mozilla-3.92-1-aarch64
installed = ca-certificates-utils-20220905-1-any
installed = cmake-3.27.4-1-aarch64
installed = coreutils-9.3-1-aarch64
installed = cppdap-1.58.0-1-aarch64
installed = curl-8.2.1-1-aarch64
installed = db-6.2.32-1-aarch64
installed = db5.3-5.3.28-4-aarch64
installed = diffutils-3.10-1-aarch64
installed = distcc-3.4-9-aarch64
installed = e2fsprogs-1.47.0-1-aarch64
installed = elfutils-0.189-3-aarch64
installed = expat-2.5.0-1-aarch64
installed = fakeroot-1.32.1-1-aarch64
installed = file-5.45-1-aarch64
installed = filesystem-2023.01.31-1-aarch64
installed = findutils-4.9.0-3-aarch64
installed = flex-2.6.4-5-aarch64
installed = gawk-5.2.2-1-aarch64
installed = gc-8.2.4-1-aarch64
installed = gcc-12.1.0-2.1-aarch64
installed = gcc-libs-12.1.0-2.1-aarch64
installed = gdbm-1.23-2-aarch64
installed = gettext-0.22-1-aarch64
installed = glib2-2.76.4-1-aarch64
installed = glibc-2.35-5.1-aarch64
installed = gmp-6.3.0-1-aarch64
installed = gnupg-2.2.41-1-aarch64
installed = gnutls-3.8.1-1-aarch64
installed = gpgme-1.22.0-1-aarch64
installed = grep-3.11-1-aarch64
installed = groff-1.23.0-3-aarch64
installed = guile-3.0.9-1-aarch64
installed = gzip-1.12-3-aarch64
installed = hicolor-icon-theme-0.17-3-any
installed = iana-etc-20230803-1-any
installed = icu-73.2-2-aarch64
installed = json-c-0.17-1-aarch64
installed = jsoncpp-1.9.5-2-aarch64
installed = keyutils-1.6.3-2-aarch64
installed = krb5-1.20.1-1-aarch64
installed = less-1:643-1-aarch64
installed = libarchive-3.7.1-1-aarch64
installed = libassuan-2.5.6-1-aarch64
installed = libcap-2.69-1-aarch64
installed = libcap-ng-0.8.3-2-aarch64
installed = libcroco-0.6.13-2-aarch64
installed = libedit-20221030_3.1-1-aarch64
installed = libelf-0.189-3-aarch64
installed = libevent-2.1.12-4-aarch64
installed = libffi-3.4.4-1-aarch64
installed = libgcrypt-1.10.2-1-aarch64
installed = libgpg-error-1.47-1-aarch64
installed = libidn2-2.3.4-3.1-aarch64
installed = libisl-0.26-1-aarch64
installed = libksba-1.6.4-1-aarch64
installed = libldap-2.6.6-1.1-aarch64
installed = libmicrohttpd-0.9.77-1-aarch64
installed = libmpc-1.3.1-1-aarch64
installed = libnghttp2-1.55.1-1-aarch64
installed = libnsl-2.0.0-3-aarch64
installed = libp11-kit-0.25.0-1-aarch64
installed = libpsl-0.21.2-1-aarch64
installed = libsasl-2.1.28-4-aarch64
installed = libsecret-0.21.0-1-aarch64
installed = libssh2-1.11.0-1-aarch64
installed = libsysprof-capture-3.48.0-4-aarch64
installed = libtasn1-4.19.0-1-aarch64
installed = libtirpc-1.3.3-2-aarch64
installed = libtool-2.4.7-2-aarch64
installed = libunistring-1.1-2-aarch64
installed = libutempter-1.2.1-3-aarch64
installed = libuv-1.46.0-1-aarch64
installed = libverto-0.3.2-4-aarch64
installed = libxcrypt-4.4.36-1-aarch64
installed = libxml2-2.11.5-1-aarch64
installed = linux-api-headers-6.4-1-any
installed = llvm-16.0.6-1-aarch64
installed = llvm-libs-16.0.6-1-aarch64
installed = lz4-1:1.9.4-1-aarch64
installed = m4-1.4.19-3-aarch64
installed = make-4.4.1-2-aarch64
installed = mpfr-4.2.1-1-aarch64
installed = ncurses-6.4_20230520-1-aarch64
installed = nettle-3.9.1-1-aarch64
installed = ninja-1.11.1-3-aarch64
installed = npth-1.6-4-aarch64
installed = openssl-3.1.2-1-aarch64
installed = p11-kit-0.25.0-1-aarch64
installed = pacman-6.0.2-7-aarch64
installed = pacman-mirrorlist-20230206-1-any
installed = pam-1.5.3-3-aarch64
installed = pambase-20221020-1-any
installed = patch-2.7.6-10-aarch64
installed = pcre-8.45-4-aarch64
installed = pcre2-10.42-2-aarch64
installed = perl-5.38.0-1-aarch64
installed = pinentry-1.2.1-1-aarch64
installed = pkgconf-1.8.1-1-aarch64
installed = popt-1.19-1-aarch64
installed = python-3.11.5-1-aarch64
installed = python-babel-2.12.1-1-any
installed = python-chardet-5.2.0-1-any
installed = python-docutils-1:0.20.1-1-any
installed = python-idna-3.4-3-any
installed = python-imagesize-1.4.1-4-any
installed = python-jinja-1:3.1.2-4-any
installed = python-markupsafe-2.1.3-1-aarch64
installed = python-packaging-23.1-1-any
installed = python-pygments-2.16.1-1-any
installed = python-pytz-2023.3-1-any
installed = python-requests-2.28.2-4-any
installed = python-snowballstemmer-2.2.0-5-any
installed = python-sphinx-7.2.4-1-any
installed = python-sphinx-alabaster-theme-0.7.13-4-any
installed = python-sphinxcontrib-applehelp-1.0.7-1-any
installed = python-sphinxcontrib-devhelp-1.0.5-1-any
installed = python-sphinxcontrib-htmlhelp-2.0.4-1-any
installed = python-sphinxcontrib-jsmath-1.0.1-15-any
installed = python-sphinxcontrib-qthelp-1.0.6-1-any
installed = python-sphinxcontrib-serializinghtml-1.1.9-1-any
installed = python-urllib3-1.26.15-1-any
installed = readline-8.2.001-2-aarch64
installed = rhash-1.4.3-1-aarch64
installed = sed-4.9-3-aarch64
installed = shadow-4.13-2-aarch64
installed = sqlite-3.43.0-1-aarch64
installed = sudo-1.9.14.p3-1-aarch64
installed = systemd-libs-254.1-1-aarch64
installed = tar-1.35-1-aarch64
installed = texinfo-7.0.3-1-aarch64
installed = tpm2-tss-4.0.1-1-aarch64
installed = tzdata-2023c-2-aarch64
installed = util-linux-2.39.2-1-aarch64
installed = util-linux-libs-2.39.2-1-aarch64
installed = which-2.21-6-aarch64
installed = xz-5.4.4-1-aarch64
installed = zlib-1:1.3-1-aarch64
installed = zstd-1.5.5-1-aarch64
